/*== Added by IDM ==*/
.gramtitle1, .gramtitle2, .activetitle {
  cursor:pointer;
  /*-moz-binding: url('chrome://ldoce/content/xbl/xblData.xml#activeBox');*/
}

img.proncar {
  vertical-align: bottom;
}

div.aspell-header {
/*  position: relative; */
	font-family: Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14pt;
	color: #08204A;
	margin-left: 6px;
  margin: 0 0 20px 6px;
}

a.aspell-suggest {
/*   position: relative; */
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #1C3A78;
  text-decoration: none;
	margin-left: 6px;
	border: none;
	cursor: pointer;
}

.wordclass > .POS {
}

HR
{
	display: none;
}

.ABBR
{
	font-weight: bold;
}

.AMEQUIV
{
	font-weight: bold;
	color:darkblue;
}

.AMEVARPRON
{
	font-family: AWLAscii;
}

.BOOKFILM
{
	font-style: italic;
}

.BREQUIV
{
	font-weight: bold;
	color:darkblue;
}

.COLLO
{
	font-weight:bold;
	color:blue;
}

.COLLOINEXA
{
	font-style: italic;
	font-weight: bold;
}

.COMP
{
	font-weight:bold;
}

.Crossrefto
{
	font-variant:small-caps;
	font-weight:bold;
	color:blue;
}


.CROSSREFTYPE
{
}

.DEF
{

}


.DERIV
{
	font-family: Arial Unicode MS;
	font-weight:bold;
	color:blue;
}

.EMPH
{
	font-style:italic;
	color: blue;
	font-weight: bold;
}

.Entry {
/*  position: relative;*/
  display:block;
/*	margin-left:-63px; */
  padding-bottom:10px;
}

.EXAMPLE
{
	font-style:italic;
	display:block;
}

.EXAMPLE img {
  margin-right:5px;
}
.GramExa, .ColloExa
{
	display:block;
}

.FULLFORM
{
	font-weight:bold;
}

.GEO
{
	font-style:italic;
	font-weight:normal;
	color:purple;
}

.GLOSS
{
	font-style:normal;
	font-variant:normal;
	color:black;
}

.GRAM
{
	color:green;
}

.UsePara
{
	display: block;
}


.GRAMPAT {
	color:blue;
	font-weight:bold;
}


.HEAD1
{
	font-weight:bold;
}

.HEAD2
{
	font-weight:bold;
	color:blue;
	display:block;
}


.HEADING
{
}

.HINTBOLD{
	font-weight:bold;
}

.HINTITALIC
{
	font-style: italic;
}

.HINTROMAN
{
}

.HOMNUM
{
	display:none;
}

h1 {
  display: inline;
  font-size: 100%;
}

h2 {
  display: inline;
  font-size: 100%;
}

.HWD
{
	font-size:100%;
	font-weight:bold;
	color: blue;
}

.HYPHENATION
{
	font-family: Arial Unicode MS;
	font-size:110%;
	font-weight:bold;
	color: blue;
}

.inflectype
{
	font-family: Times New Roman, Helvetica, sans-serif;
	font-style: italic;
}

.JOGDEF
{
}

.JOGGLOSS
{
}

.JOGHEADING
{
	font-weight:bold;
}

.JOGHWD
{
	font-weight:bold;
}

.JOGLABEL
{
	font-style:italic;
}

.JOGVAR
{
	font-weight:bold;
}

.JOGVARLABEL
{
	font-family:Times New Roman, Helvetica, sans-serif;
	font-style:italic;
}

.JOGWORD
{
	text-transform: uppercase;
	font-weight:bold;
}

.LEXICALCHUNK
{
	font-weight:bold;
}

.LEXREF
{
	font-weight:bold;
	color:blue;
}

.LEXUNIT
{
	font-family: Arial Unicode MS;
	font-weight:bold;
	color:blue;
	margin-left: 0.3em;
	margin-right: 0.3em;
}

.PERSON
{
	font-style: italic;
}

.PROPFORM
{
	font-weight:bold;
	color:blue;
}

.PROPFORMPREP
{
	font-weight:bold;
	color:blue;
}

.LEXVAR
{
	font-family: Arial Unicode MS;
	font-weight: bold;
	color:blue;
}

.LINKWORD
{
	font-family:Times New Roman, Helvetica, sans-serif;
	font-style:italic;
}

.NonDV
{
	font-variant:small-caps;
	color:blue;
}

.OBJECT
{
	font-weight: bold;
}

.OPP
{
	color:darkblue;
}

.ORTHVAR
{
	font-family: Arial Unicode MS;
	font-weight: bold;
	color:blue;
}


.parahead
{
	display: block;
	text-decoration: underline;
	font-weight: bolder;
	text-transform: uppercase;
}


.Para
{
	display:block;
}

.PASTPART
{
	font-weight:bold;
}

.PASTTENSE
{
	font-weight:bold;
}

.PHRVBHWD, .phrvbhwd
{
	font-weight: bold;
	color:blue;
}

.PhrVbEntry
{
	display:block;
	margin-left:10px;
}

.PLURALFORM
{
	font-weight:bold;
}

.POS
{
	font-style: italic;
}

.PRESPART
{
	font-weight:bold;
}

.PRON
{
	font-family: AWLAscii;
}

.PTandPP
{
	font-weight:bold;
}

.REFHOMNUM
{
	font-size:64%;
	vertical-align: super;
}


.REFHWD
{
}

.REFSENSENUM
{
}

.REGISTERLAB
{
	font-style:italic;
	color:purple;
	font-weight:normal;
}

.RELATEDWD
{
	color:darkblue;
}

.RunOn
{
	display:block;
}

.Sense
{
	display:block;
	margin-left:15px;
	margin-bottom:5px;
	line-height:130%;
}
.Tail
{
	display:block;
}
.BoxCollo
{
	display:block;
}

.SIGNPOST
{
	font-weight:bold;
	font-variant:small-caps;
}
.SIGNPOST span
{
	margin-right: 0.3em;
}

.SPECIALCHAR
{
}

.STRONG
{
	font-family:Times New Roman, Helvetica, sans-serif;
}

.Subsense
{
	display:block;
	margin-left:5px;
}

.SUFFIX
{
	font-variant:normal;
}

.SUPERL
{
	font-weight:bold;
}

.SYN
{
	color:darkblue;
}

.T3PERSSING
{
	font-weight:bold;
}

.TITLE
{
	font-weight:bold;
	display:block;
}

.UB
{
	font-weight:bold;
}

.UEMPH
{
	font-style:italic;
}

.UEXA
{
	font-style:italic;
	display:block;
}

.UI
{
	font-style:italic;
}

.Unclassified
{
	font-weight:bold;
	color:red;
}

.UR
{
	font-style:normal;
}

.FREQ, .PIC, .FIELD, .COMMENT, .ACTIV, .PICCAL, .USAGENOTE, .ENTRYNO, .zzanywh_2, .NEW, .ALPHASORT, .NOTE, .SENSENUM, .USAGE
{
	display: none;
}

/*misc inserted by xslt*/


span.exasound
{
}


span.numsense
{
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	color:red;
	margin-left:-15px;
}

span.numsubsense
{
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
}

/*active box */
a.xref, a.nondvref, a.caption, a.button
{
	text-decoration: none;
}

span.activebutton
{
  display: none;
  margin: 4px 0px 3px 0px;
  padding: 3px 3px 3px 3px;
}

span.activetitle
{
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
  background-color:blue;
  color:white;
}

span.gramtitle1
{
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
  background-color:red;
  color:white;
}

span.gramtitle2
{
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
  background-color:red;
  color:white;
}

span.grammarbox
{
  display: block;
  margin: 3px 0px 3px 15px;
  padding: 3px 3px 3px 3px;
  border-width: 1pt;
  border-style: solid;
  line-height: 1em;
  background-color: rgb(255, 200, 200);
}

span.activebox
{
  display: block;
  margin: 3px 0px 3px 0px;
  padding: 3px 3px 3px 3px;
  border-width: 1pt;
  border-style: solid;
  border-color: blue;
  line-height: 1em;
  background-color: rgb(226, 244, 253);
}
/*spoken phrases */

span.spokenhead{
	font-variant:small-caps;
	font-weight:bold;
	background-color: black;
	color:white;
}

span.spokenphrases
{
  display: block;
  margin: 3px 0px 3px 0px;
  padding: 3px 3px 3px 3px;
  border-width: 1pt;
  border-style: solid;
  border-color: black;
  line-height: 1em;
}

span.normalstyle{
  color: black;
	font-variant: normal;
	font-weight: normal;
}

.collboxexas{
	background-color: white;
}
